<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Lucky Dice Casino v1.0</title>
    <meta name='viewport' content='width=device-width, initial-scale=1'>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.4/css/all.min.css">
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.16.0/umd/popper.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
    <style>
        .picture-cover {
            background-image: url("LuckyDiceImages/cover.jpg");
            min-height: 100px;
            margin: 5px;
        }

    </style>
</head>

<body>
    <div class="container-fluid picture-cover"> </div>
    <div class="container">
        <div class="row">
           <div class="col-5">
                <div class="row">
                   <div class="col-12 text-center">
                       <h2> Nhập thông tin của bạn</h2>
                   </div>
                </div>
                <hr>
                <div class="row">
                    <div class="col-4">
                        <label>Username</label>
                    </div>
                    <div class="col-8">
                        <input id="inp-username" class="form-control" >
                    </div>
                </div>
                <div class="row">
                    <div class="col-4">
                        <label>First name</label>
                    </div>
                    <div class="col-8">
                        <input id="inp-firstname" class="form-control" >
                    </div>
                </div>
                <div class="row">
                    <div class="col-4">
                        <label>Last name</label>
                    </div>
                    <div class="col-8">
                        <input id="inp-lastname" class="form-control" >
                    </div>
                </div>
            </div>
           <div class="col-4 text-center">
               <div class="row">
                   <div class="col-12">
                    <button id="btn-dice" class="btn w-75"><i class="fas fa-dice-six"></i>&nbsp; Ném &nbsp;<i class="fas fa-dice-six"></i></button>
                   </div>
               </div>
               <br>
               <div class="row">
                    <div class="col-12">
                        <img id="img-dice" src="LuckyDiceImages/dice.png" class="img-thumbnail">
                    </div>
                </div>
                <br>
                <div class="row">
                    <div class="col-12 ">
                        <p id="p-notification-dice" style="color: rgb(171, 41, 41);">Chúc Mừng</p>
                    </div>
                </div>
           </div>
           <div class="col-3">
                <div class="row form-group">
                    <div class="col-12 text-center">
                        <p>Voucher</p>
                        <p id="p-voucher-id">No ID</p>
                        <p id="p-voucher-percent">0%</p>
                    </div>
                </div>
                <div class="row form-group">
                    <div class="col-12">
                       <img id="img-present" class="img-thumbnail" src="LuckyDiceImages/no-present.jpg">
                    </div>
                </div>
            </div>
        </div>
        <div class="row text-center form-group">
           <div class="col-12">
                <button id="btn-dice-history" class="btn btn-primary w-25">Dice History</button>
                <button id="btn-voucher-history" class="btn btn-primary w-25">Voucher History</button>
                <button id="btn-present-history" class="btn btn-primary w-25">Present History</button>
           </div>
        </div>
        <div class="row">
           <div class="col-12">
               <table id="history-table" class="table table-striped table-hover border">
                   <thead>
                    <tr>
                        <th>Lượt</th>
                        <th>Dice</th>
                    </tr>
                   </thead>
                   <tbody id="tbody-history">

                   </tbody>
               </table>
           </div>
        </div>
    </div>

    
</body>
<script src="./LuckyDice.js"></script>
<script src="https://cdn.datatables.net/1.12.1/js/jquery.dataTables.min.js"></script>
<script src="https://cdn.datatables.net/1.12.1/js/dataTables.bootstrap4.min.js"></script>
</html>